prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: gtk-vnc-2.0
Description: GTK widget for a VNC client
Version: 1.5.0
Requires: gtk+-3.0 >=  3.22.0, gvnc-1.0
Requires.private: gobject-2.0 >=  2.56.0, gio-2.0 >=  2.56.0, gdk-pixbuf-2.0 >=  2.36.0, gmp >=  6.0.0, gnutls >=  3.6.0, libsasl2 >=  2.1.27, zlib >=  1.2.11, x11 >=  1.6.5
Libs: -L${libdir} -lgtk-vnc-2.0
Libs.private: -lm
Cflags: -I${includedir}/gtk-vnc-2.0
